.navt{
	position:sticky;
	top:0;
	z-index:95;
	padding-left:5px;
	-moz-user-select: none;
	-webkit-user-select: none;
	background:linear-gradient(#b30000, #800000);
}

.icohome{
	float:left;
	cursor:pointer;
	color:white;
	line-height:25px;
	font-size:1.2rem;
	padding:0 9px;
}

.icobars{
	display:none;
	float:left;
	cursor:pointer;
	color:white;
	line-height:25px;
	font-size:1.2rem;
	padding:0 9px;
}

.btnmenu{
	display:none;
	float:left;
	padding:0 9px;
	font-size:1.1rem;
	font-weight:600;
	letter-spacing:1px;
	cursor:pointer;
	line-height:25px;
	color:white;
	text-shadow:-1px 1px 0 black;
}

.btnmenu:after{
	content: "\25BC";
	margin-left:5px;
	font-size:9px;
	line-height:21px;
}

.btnmenu:hover{
	background: linear-gradient(#e60000, #900000);
}

.m{
	float:left;
	padding:0 9px;
	font-size:1.1rem;
	font-weight:600;
	letter-spacing:1px;
	cursor:pointer;
	line-height:25px;
	color:white;
	position:relative;
	.text-shadow:-1px 1px 0 black;
}

.m:hover, .icohome:hover{
	background:#eee;
	color:#555;
}

.mslide:after{
	content: "\25BC";
	margin-left:5px;
	font-size:9px;
	line-height:21px;
}

.mms{
	display:none;
	position:fixed;
	z-index:9;
	top:25px;
	max-height:calc(90vh - 25px);
	overflow-y:auto;
	border-radius:0 0 9px 9px;
	background:#b30000;
}

.mm{
	display:block;
	white-space:nowrap;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:40px;
	padding:0 30px 0 9px;
	background:#800000;
	color:white;
	min-width:140px;
	border-bottom:2px solid #eee;
}

.mm:last-child{border-bottom:none;}

/*
.mm:nth-child(even){
	background:#ddd;
}*/

.mm:hover{
	background:#eee;
	color:#800000;
}

.btnmoto{
	position:absolute;
	right:20px; bottom:-15px;
	font-size:2.3rem;
	color:#b30000;
	padding:5px 9px;
	background:white;
	border-radius:50%;
	.filter:drop-shadow(3px 3px 3px rgba(0,0,0,0.3));
	cursor:pointer;
}

.btnmoto:active{
	bottom:-13px;
}

.navtx{
	display:none;
}

.mlink{
	display:block;
	white-space:nowrap;
	font-size:1.1rem;
	font-weight:500;
	letter-spacing:1px;
	line-height:40px;
	padding:0 30px 0 9px;
	background:#800000;
	color:white;
	min-width:140px;
	border-bottom:2px solid #eee;
}

@media only screen and (max-width: 999px){
.m{display:none;}
.btnmenu{display:block;}
}

@media only screen and (max-width: 790px){
.btnmoto{display:none;}
}